local assets =
{
	Asset( "ANIM", "anim/hibiki.zip" ),
	Asset( "ANIM", "anim/ghost_hibiki_build.zip" ),
}

local skins =
{
	normal_skin = "hibiki",
	ghost_skin = "ghost_hibiki_build",
}

local base_prefab = "hibiki"

local tags = {"HIBIKI", "CHARACTER"}

return CreatePrefabSkin("hibiki_none",
{
	base_prefab = base_prefab, 
	skins = skins, 
	assets = assets,
	tags = tags,
	
	skip_item_gen = true,
	skip_giftable_gen = true,
})